# Http

## GithubProxy

- Type: `string`
- Version: `>= v2.0.0-beta.37`
- Suggestion: `https://cloud.nginxui.com/`

For users who may experience difficulties downloading resources from GitHub (such as in mainland China), this option
allows them to set a proxy for github.com to improve accessibility.

## InsecureSkipVerify

- Version：`>= v2.0.0-beta.37`
- Type: `bool`

This option is used to skip the verification of the certificate of servers when Nginx UI sends requests to them.

